package ru.micord.ervu_dashboard.exception;

/**
 * @author Adel Kalimullin
 */
public class FileUploadException extends RuntimeException {

  public FileUploadException(String message) {
    super(message);
  }

  public FileUploadException(String message, Throwable cause) {
    super(message, cause);
  }

  public FileUploadException(Throwable cause) {
    super(cause);
  }
}
